#ifndef USART_H
#define USART_H

#include "stm32f1xx_ll_usart.h"

void Usart_conf(USART_TypeDef *USARTx);
void Usart_enable(USART_TypeDef *USARTx);
void Usart_send(USART_TypeDef *USARTx, char *msg, int length);

#endif
